#!/bin/bash
patch=dkim-patch
ver=032
rm -rf /tmp/$patch
mkdir /tmp/$patch
cat changedfiles|egrep "(new file:)|(modified:)"|cut -d" " -f4-|while read line; do
	file=`echo $line | rev | cut -d/ -f1 | rev`
	dir=`echo $line | sed -e "s/$file//g"`
	mkdir -p /tmp/$patch/$dir
	cp $line /tmp/$patch/$line
done


cd /tmp/
tar cfz dkim-${ver}_ispconfig3.tar.gz $patch/*
cp $patch/Changelog /drbd-mounts/r0-web/clients/client2/web319/web/files/dkim-${ver}_ispconfig3.changelog
cp /tmp/dkim-${ver}_ispconfig3.tar.gz /drbd-mounts/r0-web/clients/client2/web319/web/files
exit



cd /home/raschaal/devel/stable
git clone http://git.ispconfig.org/ispconfig/ispconfig3.git
cd ispconfig3
git checkout stable-3.0.5
rm CODING_NOTES.php.txt  
rm TODO.txt
rm -rf docs  
rm -rf helper_scripts  
rm -rf install  
rm -rf remoting_client  
rm -rf .git
